Autor Tópico: Confusão com o Firefox  (Lida 4083 vezes)

Dudz_5150

  • Visitante
Confusão com o Firefox
« Online: 12 de Agosto de 2005, 01:31 »
Boa noite galera,

Meu primeiro post aqui no Forum (ainda bem que eu o achei ainda hj!), e é o seguinte:

Hoje a tarde eu instalei o plug-in de Java pro Firefox, mas acabei tendo uma série de problemas (assim como os do amigo aqui) , mas infelizmente ainda não tinha conhecimento da existencia aqui do fórum então resolvi desinstalar o firefox... Agora, não estou conseguindo realizar a reinstalação. Nem pelo Apt-get nem pelo Synaptic (q no fim, dão na mesma)... Eu tinha atualizado minha sources.list, e agora só encontro o firefox 1.0.6, e esse mesmo não instala...


Alguem poderia me ajudar? Queria reinstalá-lo, pelo cd, apt-get, tanto faz... Desde q funcione!

E será q eu devo instalar o 1.0.2 novamente?


Valeu aí! qqr ajuda é mto bem vinda!

denisbr

  • Visitante
Confusão com o Firefox
« Resposta #1 Online: 12 de Agosto de 2005, 09:27 »
Já tentou atualizar o repositório.
Tente fazer como root:
# apt-get update   e
# apt-get install mozilla-firefox

Dudz_5150

  • Visitante
Confusão com o Firefox
« Resposta #2 Online: 12 de Agosto de 2005, 13:55 »
Citação de: "denisbr"
Já tentou atualizar o repositório.
Tente fazer como root:
# apt-get update   e
# apt-get install mozilla-firefox
Já sim... Na atualização, fica disponível a versão 1.0.6. Infelizmente, mesmo assim ele não completa a transferencia de dados e a instalação não funciona.  :(

Por isso eu queria uma opção de instalar pelo cd mesmo...


e aí gente? tem como?
Valeu aí!

Dudz_5150

  • Visitante
Confusão com o Firefox
« Resposta #3 Online: 12 de Agosto de 2005, 14:16 »
Consegui instalar pelo Synaptic... Eu só atualizei minha sources.list e bum! instalei o 1.0.6...  Porém, o Firefox não inicia! Será q é algum problema de config com o Java? Mesmo eu tendo desinstalado ele?

Dudz_5150

  • Visitante
Confusão com o Firefox
« Resposta #4 Online: 12 de Agosto de 2005, 15:46 »
Bem, eu consegui fazer o Firefox funcionar novamente. Mas pra isso, tive q remover completamente o Plug-in de Java...

Cara, to mto confuso ja de tanto q eu instalo e reinstalo... Q coisa chata!
 :|